# $Revision: 1.11 $, $Date: 2008/07/27 22:19:53 $
Summary:	Gentium (a typeface for the nations) - TrueType Fonts
Summary(pl.UTF-8):	Gentium (krój pisma dla wielu narodów) - fonty TrueType
Name:		fonts-TTF-Gentium
Version:	1.0.2
Release:	2
License:	SIL Open Font License
Group:		Fonts
Vendor:		SIL International
Source0:	fonts-ttf-gentium-%{version}.tar.bz2
# Source0-md5:	3782787e9ff010551066266d9defd0f2
URL:		http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=Gentium
Requires(post,postun):	fontpostinst
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		ttffontsdir	%{_fontsdir}/TTF

%description
Gentium ("belonging to the nations" in Latin) is a Unicode typeface
family designed to enable the many diverse ethnic groups around the
world who use the Latin script to produce readable, high-quality
publications. It supports a wide range of Latin-based alphabets and
includes glyphs that correspond to all the Latin ranges of Unicode.

The design is intended to be highly readable, reasonably compact, and
visually attractive. The additional 'extended' Latin letters are
designed to naturally harmonize with the traditional 26 ones.
Diacritics are treated with careful thought and attention to their
use. Gentium also supports both ancient and modern Greek, including a
number of alternate forms.

GentiumAlt is an alternate font with flatter diacritics, specifically
designed for languages using multiple accents. A Cyrillic version is
under development and will be added in the near future. Preliminary
work has also begun on additional weights and manual hinting, and a
complementary sans-serif face is in embryonic form.

The Gentium font family has received various awards from the
publishing and typography community.

For more details visit the SIL Computing and Writing Systems website:
<http://scripts.sil.org/>.

%description -l pl.UTF-8
Gentium (po łacinie "należący do narodów") to rodzina unikodowych
krojów pisma zaprojektowana aby umożliwić tworzenie czytelnych,
wysokiej jakości publikacji wielu odmiennym grupom etnicznym z całego
świata, używającym pisma łacińskiego. Wspiera szeroki zakres alfabetów
opartych na łacińskim i zawiera glify odpowiadające wszystkim
łacińskim częściom Unikodu.

Fonty były projektowane z myślą o tym, by były dobrze czytelne, w
miarę zwarte i atrakcyjne wizualnie. Dodatkowe "rozszerzone" litery
łacińskie są zaprojektowane tak, by naturalnie harmonizowały się z
tradycyjnymi 26. Diakrytyki są traktowane z ostrożnością i uwagą na
ich użycie. Gentium wspiera także zarówno starożytną jak i współczesną
grekę, włącznie z wieloma alternatywnymi formami.

GentiumAlt to alternatywny font z bardziej płaskimi diakrytykami,
zaprojektowany szczególnie dla języków używających wielu akcentów.
Wersja w cyrylicy jest w trakcie tworzenia i zostanie dodana w
niedalekiej przyszłości. Zaczęły się początkowe prace nad dodatkowymi
grubościami i ręcznym hintingiem, a uzupełniający krój sans-serif
znajduje się w postaci embrionalnej.

Rodzona fontów Gentium otrzymała różne nagrody od społeczności
wydawców i typografów.

Więcej szczegółów można znaleźć na stronie SIL Computing and Writing
Systems: <http://scripts.sil.org/>.

%prep
%setup -q -n fonts-ttf-gentium-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{ttffontsdir}

install *.ttf $RPM_BUILD_ROOT%{ttffontsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
%doc README OFL *FAQ QUOTES FONTLOG Gentium*.pdf
%{ttffontsdir}/*.ttf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fonts-TTF-Gentium.spec,v $
Revision 1.11  2008/07/27 22:19:53  arekm
- release 2

Revision 1.10  2007-07-16 09:01:27  qrczak
- Updated URL.

Revision 1.9  2007/02/13 07:16:44  glen
- tabs in preamble

Revision 1.8  2007/02/12 00:48:49  baggins
- converted to UTF-8

Revision 1.7  2006/03/19 18:18:36  pluto
- release 1.

Revision 1.6  2005/12/28 03:56:46  aredridel
- up to 1.0.2
- new license

Revision 1.5  2005/05/01 18:02:05  glen
- %description url unification
  find -name '*.spec' | xargs -l1024 sed -i -e 's#\(http://.\+/\) \.#<\1>.#g'

Revision 1.4  2004/02/19 20:34:51  qboosh
- more specific URL

Revision 1.3  2004/02/19 20:25:08  qboosh
- INSTALL is useless in binary rpm - removed from doc

Revision 1.2  2004/02/19 20:06:25  qboosh
- pl, fixed dep

Revision 1.1  2004/02/19 10:25:28  deejay1
- initial release
